

a:hover {
	cursor:url("../../images/lm-cur.cur"), pointer
}


/* basic stuff */
body, form, fieldset, legend { margin: 0; padding: 0; }
html { background: background-color:#FFF}
body { color: #be6872; font: normal 11px/11px 'Georgia'; }
form {
	width: 871px; margin: 50px auto; background: #fff; position: relative;
	-webkit-box-shadow: 0 0 10px #cacaca;
	-moz-box-shadow: 0 0 10px #cacaca;
	box-shadow: 0 0 10px #cacaca;
}


/* shadowy background toho vsetkeho a legend-arny header */
fieldset, legend, fieldset:after, form:after, fieldset:before, form:before {
	width: 819px;
}

fieldset {
	padding: 96px 25px 25px 25px; border: 1px solid #fff;
	-webkit-box-shadow: inset 0 0 150px #feeff1;
	-moz-box-shadow: inset 0 0 150px #feeff1;
	box-shadow: inset 0 0 150px #feeff1;
}

legend {
	position: absolute; top: 35px; padding-bottom: 30px; border-bottom: 1px solid #b3b3b3;
	text-align: center; letter-spacing: 2px; color: #be6872; font: bold 24px 'Ubuntu';
	text-transform: uppercase;
}

legend:before, legend:after {
	content: '★'; font: normal 15px monospace; padding: 0 10px;
	position: relative; top: -3px; color: #be6872;
}



/* labels & inputs & iný form stuff */
label, button, select {
	cursor: pointer;
}

label[for=name] {
	border-top: 1px solid #b3b3b3; padding-top: 20px;
}

label[for=message] {
	padding: 0;
}

label {
	display: block; height: 40px; line-height: 40px;
	padding: 10px 0; text-transform: uppercase;
	font-weight: bold; letter-spacing: 2px;
}

label input, textarea {
	font: normal 24px/24px 'Niconne','ITC Zapf Chancery','Monotype Corsiva'; color: #9a185e; outline: none;
	border: none; border-bottom: 1px dashed #b3b3b3; background: transparent;
}

label input {
	width: 731px; float: right;
}



/* 'choose a thing' select a textarea */
select {
	width: 643px;
}

.chzn-container {
	font-size: 11px; margin: 30px auto; margin-left: 88px; text-transform: none;
}

.chzn-single {
	text-shadow: 1px 1px 0 #fff;
}

textarea {
	width: 815px; height: 122px; line-height: 44px;
	resize: none; overflow: hidden;
}



/* button a biely border okolo neho */
button {
	display: block;	margin: 40px auto 15px; padding: 0; width: 80px; height: 80px;
	font: normal 21px 'Kaushan Script'; text-shadow: 1px 1px 0 #9a563a; color: #fff;
	background: #98535c; border: 4px solid #da9aa2; position: relative; z-index: 2;

	padding-right: 6px;

	-webkit-border-radius: 50% 50%; -moz-border-radius: 50% 50%; border-radius: 50% 50%;
	-webkit-box-shadow: 0px 0px 0px 6px #fff; -moz-box-shadow: 0px 0px 0px 6px #fff; box-shadow: 0px 0px 0px 6px #fff;

	-webkit-transform: rotate(-13deg); -moz-transform: rotate(-13deg); -ms-transform: rotate(-13deg);
	-o-transform: rotate(-13deg); transform: rotate(-13deg);
}

button:hover {
	background: #8f4b54;
}



/* 2 ciary skrz button */
fieldset:after, form:after {
	content: ''; display: block;  border-bottom: 1px solid #b3b3b3;
	position: absolute; z-index: 0; left: 26px; bottom: 82px;
}

form:after {
	bottom: 78px;
}



/* 2 riadky cez textareu */
fieldset:before, form:before {
	content: ''; display: block; border-bottom: 1px dashed #b3b3b3;
	position: absolute;	left: 26px; bottom: 250px;
}

form:before	{
	bottom: 206px;
}





/*	BACK LINK
-------------------------------------------------------------------------------------- */
.back { margin: 0 0 10px 0; padding: 15px 40px; font-size: 11px; overflow: hidden; border-bottom: 1px dotted #e3e3e3; }
.back a { color: #999; text-decoration: none; font-family: verdana; background: none; border: none; font-size: 11px !important; }
.back a:hover { color: #ccc; }
.back .brm { display: inline-block; float: right; margin-right: 5px; }